uuid: ecf725e0-3889-4535-85fb-ec5449de453c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_author
    - node.type.author
    - node.type.post
id: node.post.field_author
field_name: field_author
entity_type: node
bundle: post
label: Author
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      author: author
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
